/* Begin: Headers  */

h2 {
    color: #000;
    font-size: 1.8em;
    line-height: 2em;
}

/* End: Headers  */

/* Begin: Top Figure  */

body {
    margin-top: 0;
}

.logged-in header .navbar-default {
    top: 0;
}

.banner {
    width: 500px;
    height: 90px;
}

#main-figure {
    background-color: white;
    margin-bottom: 2em;
    padding-top: 1em;
}

.cover-img {
    height: 600px;
    display: table;
    width: 100%;
    margin: 0 auto;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fee100;
}

.cover-text p {
    color: black;
    padding: 0 2em;
}

/* タブレット用のCSS */
@media only screen and (min-width : 479px) and (max-width : 1200px) {
    .cover-img {
        height: 400px;
        background-size: cover;
    }
    .banner {
        width: 300px;
        height: 54px;
    }
}

/* スマホ用のCSS */
@media only screen and (max-width: 479px) {
    .cover-img {
        height: 300px;
        background-size: cover;
    }
    .banner {
        width: 300px;
        height: 54px;
    }
}

/* End: Top Figure  */

.post-block {
    padding-bottom: 2em;
}

.post-block .img-responsive {
    margin: 0 auto;
}

ul.post-categories {
    margin-bottom: 0.5rem;
}

ul.post-categories li {
    font-size: 1.2em;
}

div.summary {
    margin-bottom: 1em;
}

p.category-label {
    margin: 0.1em;
}

.gigantic404 {
    font-size: 5em;
}

.post-img {
    min-height: 250px;
}

.container .row ul > li {
    margin: 0.25rem 0;
}

.container .row ul {
    margin: 0.5rem 0 1.5rem 0;
}

footer {
    color: black;
}

footer a {
    color: black;
}
